
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18013

[BCR1098][iOS][Transfer Within BIBD Fav] Add Button Done After Edit/Add

21 September 2023 02:32 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement:

To add Done button after success add or edit favourite from Manage Favourite menu.

When customer click Done button, navigate back to fav list screen.

Refer screen flow -

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZ6RMqi_0WlCjs7ZMuij5X0BzvR6cv45Mwy7_tc

T3APosw (slide page 12 and 14)

History

#1 - 22 September 2023 04:31 PM - Nor Khairun Aqila Jesmen

- Tracker changed from Bug to Enhancement

#2 - 25 September 2023 10:34 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/p9Tob2

#3 - 25 September 2023 07:00 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good
